View Single Post
  #4  
Old 1st March 2010, 11:15
Ben Ben is offline
Moderator
 
Join Date: Jul 2006
Posts: 1,029
Thanks: 7
Thanked 62 Times in 56 Posts
Default

LTS is pretty interesting for server usage, if you are not that interested in having the newest version of everything.
So in the end the support is just much longer of this version for security patches etc. (LTS := long time support). Afaik it's 5 years of support.
But you won't get any "feature upgrades" during this time, e.g. its rolled out with php5, you won't get an upgrade to php6 (which you even would not get with non LTS just by upgrading to the following normal build)...
Reply With Quote